
#output {border:5px solid #BCC8D8; margin:1em 10%; padding:1em;}
#source {width:95%; overflow:auto; border:1px solid #BCC8D8;
  padding: 2%; background:#F0F0FB; max-height: 20em;}
#errors {
  color:#000;
  padding: 2%;
}
#errors.fail ul {
  margin: 0;
}
#errors.pass p {
  margin: 0;
}
#errors.fail {
  background:#FBEFF5;
  border:1px solid #E3C6C6;
}
#errors.pass {
  background:#EFFBF5;
  border:1px solid #C6E3C6;
}
#w3c-validator { float:right; }
#w3c-validator img { border:0; }

#textarea {margin-right:26em; min-width:20em;}
textarea {width:100%;}

/* twiddle with this value as we add and remove controls */
#textarea textarea {height:31em;margin-bottom:1em;}

#content .hp-config {width:21em; float:right; font-size:1em; margin:0;}
#controls {margin-top:0.5em; padding-top:0.5em; border-top: 1px solid #848484;
margin-right:25em;}
